akeneo_pim_structure:
    reference_data:
        fabrics:
            class: Acme\Bundle\AppBundle\Entity\Fabric
            type: multi
        color:
            class: Acme\Bundle\AppBundle\Entity\Color
            type: simple
